.luxury-container {
    background-color: #360505;
    padding: 30px 0;
    position: relative;
}

.luxury-container.gradient {
    background: linear-gradient(211deg, rgba(90, 2, 0, 1) 39%, rgba(132, 6, 13, 1) 52%, rgba(141, 6, 16, 1) 53%, rgba(167, 8, 23, 1) 58%, rgba(141, 6, 16, 1) 61%, rgba(167, 8, 23, 1) 63%, rgba(141, 6, 16, 1) 70%, rgba(167, 8, 23, 1) 77%, rgba(141, 6, 16, 1) 81%, rgba(167, 8, 23, 1) 85%, rgba(141, 6, 16, 1) 92%);
}

.luxury-container .container {
    position: relative;
    z-index: 99;
}

.luxury-slider {
    z-index: 99;
}

.luxury-p {
    color: white;
    font-weight: lighter;
    margin: 17px 0;
    font-size: 12px;
}

.luxury-header {
    color: white;
    font-weight: 600;
    font-size: 35px;
    line-height: 1.1;
}

.luxury-card {
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to bottom, #7f7f7f, #eee, #7f7f7f);
    border-radius: 12px;
    padding: 15px;
    position: relative;
    text-align: center;
    display: inline-block;
    margin-top: 20px;
}

.luxury-card img {
    height: 100%;
    width: 100%;
    border-radius: 8px;
}

.discount-badge {
    position: absolute;
    top: -10px;
    left: -10px;
    display: grid;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    padding: 10px;
    z-index: 99;
    border-radius: 50%;
    font-size: 14px;
    background-image: linear-gradient(to bottom, #7f7f7f, #eee, #7f7f7f);
    height: 52px;
    width: 52px;
}

.discount-badge:before {
    top: 50%;
    position: absolute;
    left: 50%;
    background: black;
    transform: translate(-50%, -50%);
    content: "";
    border-radius: 50%;
    width: 49px;
    height: 49px;
}

.discount-badge span {
    z-index: 99;
    background-image: linear-gradient(to bottom, #fff, #7f7f7f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    /* for Firefox */
    color: transparent;
}

.title {
    margin: 15px 0 25px 0;
    font-weight: bold;
    font-size: 18px;
}

.price {
    font-size: 16px;
    font-weight: bold;
    color: black;
}

.price del {
    color: #727272;
    margin-left: 8px;
    font-size: 14px;
}

.l-btn {
    display: block;
    margin: 15px auto 0;
    background: white;
    border-radius: 20px;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
    width: 100%;
}

.btn-gradient:focus-visible {
    outline: none
}

.btn-gradient {
    padding: 2px;
    border: none;
    background-image: linear-gradient(to left, #7f7f7f, #eee, #7f7f7f);
}

.btn-gradient div:not(.accordian-secondary) {
    border-radius: 20px;
    padding: 10px 20px;
    background-image: linear-gradient(to bottom, #7f7f7f, #eee, #7f7f7f);
}

.btn-gradient .accordian-secondary {
    border-radius: 20px;
    padding: 15px 25px;
    color: white;
    background-color: #360505;
}

.feature-box .img-holder img {
    max-height: 180px;
    width: 100%
}

.luxury-title-left {
    z-index: 99;
    margin: auto 0;
    position: absolute;
    padding: 0 1px 0 0;
    top: 50%;
    transform: translateY(-50%);
}


.tiles-bg:before,
.tiles-bg:after {
    position: absolute;
    z-index: 95;
    content: "";
    width: 300px;
    height: 300px;
    background-size: 150px;
    background-image: url(https://i.ibb.co/sYxLCPj/Whats-App-Image-2025-09-20-at-14-24-35-2d718cdb-removebg-preview.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0) 100%);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: cover;
    mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0) 100%);
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    background-repeat: repeat;
}

.tiles-bg:before {
    top: 0;
    right: 0;
}

.tiles-bg:after {
    bottom: 0;
    left: 0;
}

.slick-list.draggable {
    margin-left: 10px
}

ch4.muted-luxury-text {
    color: #b8535f;
    font-style: italic;
    font-family: cursive;
    font-size: 12px;
}

.slick-dots {
    display: none !important;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev {
    left: -25px;
}

.slick-next {
    right: -25px;
}

.luxury-black-btn {
    font-size: 10px;
    font-weight: bold;
    padding: 6px 32px
}

ch3.muted-luxury-text {
    color: #b8535f;
    font-size: 18px;
}

.withOptions .slick-slide .luxury-card {
    transform: scale(0.9);
    opacity: 0.5;
}

.withOptions .slick-center .luxury-card {
    transform: scale(1.15);
    opacity: 1;
}

.withOptions {
    position: relative;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 15%, rgba(0, 0, 0, 1) 85%, rgba(0, 0, 0, 0) 100%);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 15%, rgba(0, 0, 0, 1) 85%, rgba(0, 0, 0, 0) 100%);
    mask-repeat: no-repeat;
    mask-size: cover;
}

.slider-wrapper {
    z-index: 99;
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
}

.slick-track {
    display: flex
}

.withOptions .slick-arrow {
    display: none !important
}

.slick-arrow:before {
    opacity: 1;
    padding: 10px 15px;
    background-color: black;
    border-radius: 10px;
}

.slick-prev:before {
    content: '\276E';
    color: white;
    font-size: 20px;
}

.slick-next {
    right: 0;
    z-index: 99;
}

.slick-next:before {
    content: '\276F';
    font-size: 20px;
    color: white;
}

.radius-container {
    display: flex;
    align-items: center;
    gap: 15px;
    width: 250px;
}

.radius-slider {
    width: 300px;
    overflow-x: auto;
}

.slider {
    width: 100%;
}

.radius-input {
    width: 60px;
    padding: 5px;
    text-align: center;
}


#luxury-container-with-carosaul {
    padding: 0 100px
}

.luxury-container .lgd {
    position: absolute;
    z-index: 90;
    content: "";
    height: 300px;
    width: 300px;
    top: 0;
    right: 0;
    background: #540202;
    background: linear-gradient(151deg, rgba(84, 2, 2, 1) 12%, rgba(167, 8, 23, 1) 20%, rgba(167, 8, 23, 1) 26%, rgba(105, 7, 14, 1) 33%, rgba(105, 7, 14, 1) 51%, rgba(84, 2, 2, 1) 54%, rgba(84, 2, 2, 1) 71%);
}

@media screen and (max-width: 731px) {
    #luxury-container-with-carosaul {
        padding: 0 10px
    }

    .luxury-title-left {
        position: relative;
        z-index: 100;
    }

    .luxury-container .lgd {
        width: 100%
    }

    .slick-prev {
        z-index: 1000;
        left: 20px;
    }

    .slick-next {
        right: 40px;
        z-index: 99;
    }






    .luxury-pagination-container {
        display: flex;
        margin: 40px 0;
        gap: 10px;
        justify-content: center;
    }

    .luxury-pagination-container .pagination-item {
        background: white;
        width: 50px;
        cursor: pointer;
        border-radius: 50%;
        height: 50px;
        display: grid;
        font-size: 16px;
        justify-content: center;
        align-items: center;
    }

    .luxury-pagination-container .pagination-item.active {
        background-image: linear-gradient(to bottom, #7f7f7f, #7f7f7f, #eee, #7f7f7f, #655b5bff, #7f7f7f);
    }




    .luxury-bread-crum {
        padding: 10px;

        color: white;
        font-weight: 800;
    }

    .luxury-bread-crum span {
        color: #737373;
        font-weight: 300;
    }

    .gradient-container {
        text-align: center;
        padding: 40px;
        border-radius: 10px;
        background-image: linear-gradient(to bottom, #9a9a9a, #fff)
    }

    .gradient-container h1 {
        font-weight: 600;
        font-size: 28px
    }

    .gradient-container h3 {
        font-weight: 300;
        font-size: 16px;
        margin-bottom: 20px
    }

    .gradient-container button {
        width: 100%;
        padding: 10px;
        background-color: black;
        letter-spacing: 2px;
        border: 3px solid #9a9a9a;
        font-size: 16px;
        color: white
    }

    .gradient-container .cancelled-text {
        color: #9a9a9a;
        font-weight: 300;
        font-size: 28px
    }

    .primary-text {
        color: #870200;
    }

    .primary-text-light {
        color: #dd2926;
    }

    .primary-bg {
        background-color: #870200;
        color: white
    }

    .dark-red-bg {
        background-color: #1e0a0a;
        color: white
    }

    .secondary-bg {
        background-color: #9a9a9a;
        color: white
    }

    .luxury-accordian {
        margin: 10px 0;
    }

    .luxury-accordian-header {
        background-color: #5f0000;
        padding: 10px;
        color: white;
        display: flex;
        justify-content: space-between;
        border-left: 5px solid;
        border-image: linear-gradient(to bottom, #9a9a9a, #fff) 1;
    }

    .luxury-accordian-body {
        padding: 20px;
        font-size: 14px;
        background-image: linear-gradient(45deg, #eee, #9a9a9a);
        color: black;
        display: none
    }

    .fat-divider {
        border-top: 4px solid #9a9a9a;
        margin: 20px 0;
    }

    .old-price {
        text-decoration: line-through;
        text-decoration-thickness: 2px;
        text-decoration-color: #9a9a9a;
    }

    .rotate {
        transform: rotate(90deg);
        transition: transform 0.3s ease;
    }

    .fw-600 {
        font-weight: 600
    }

    .para {
        font-size: 13px;
        font-weight: 200;
        letter-spacing: 1px;
    }






    /* Redirecting Text Styling */
    .loader-content p {
        font-size: 16px;
        color: #ffffff;
        margin-top: 10px;
        opacity: 0.85;
        letter-spacing: 1px;
    }

}

.tiles-bg:before,
.tiles-bg:after {
    position: absolute;
    z-index: 1;
    content: "";
    width: 300px;
    height: 300px;
    background-size: 150px !important;
}

.tiles-bg:before {
    border-bottom-left-radius: 50%;
    top: 0;
    right: 0;
    z-index: 99;
    background:
        linear-gradient(200deg, rgba(0, 0, 0, 0) 0%, #360505 100%),
        url("https://i.ibb.co/sYxLCPj/Whats-App-Image-2025-09-20-at-14-24-35-2d718cdb-removebg-preview.png");

}

.tiles-bg:after {
    border-top-right-radius: 50%;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: url(https://i.ibb.co/sYxLCPj/Whats-App-Image-2025-09-20-at-14-24-35-2d718cdb-removebg-preview.png);
    /* background: linear-gradient(45deg, rgba(0, 0, 0, 0) 0%, #360505 100%),  */
}

.luxury-container {
    position: relative;
    background-color: #360505;
    padding: 30px 0;
}

.luxury-container .container {
    position: relative;
    z-index: 99;
}

.luxury-bread-crum {
    padding: 10px;

    color: white;
    font-weight: 800;
}

.luxury-bread-crum span {
    color: #737373;
    font-weight: 300;
}

.gradient-container {
    text-align: center;
    padding: 40px;
    border-radius: 10px;
    background-image: linear-gradient(to bottom, #9a9a9a, #fff)
}

.gradient-container h1 {
    font-weight: 600;
    font-size: 28px
}

.gradient-container h3 {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 20px
}

.gradient-container button {
    width: 100%;
    padding: 10px;
    background-color: black;
    letter-spacing: 2px;
    border: 3px solid #9a9a9a;
    font-size: 16px;
    color: white
}

.gradient-container .cancelled-text {
    color: #9a9a9a;
    font-weight: 300;
    font-size: 28px
}

.primary-text {
    color: #870200;
}

.primary-text-light {
    color: #dd2926;
}

.primary-bg {
    background-color: #870200;
    color: white
}

.dark-red-bg {
    background-color: #1e0a0a;
    color: white
}

.secondary-bg {
    background-color: #9a9a9a;
    color: white
}

.luxury-accordian {
    margin: 10px 0;
}

.luxury-accordian-header {
    background-color: #5f0000;
    padding: 10px;
    color: white;
    display: flex;
    justify-content: space-between;
    border-left: 5px solid;
    border-image: linear-gradient(to bottom, #9a9a9a, #fff) 1;
}

.luxury-accordian-body {
    padding: 20px;
    font-size: 14px;
    background-image: linear-gradient(45deg, #eee, #9a9a9a);
    color: black;
    display: none
}

.fat-divider {
    border-top: 4px solid #9a9a9a;
    margin: 20px 0;
}

.old-price {
    text-decoration: line-through;
    text-decoration-thickness: 2px;
    text-decoration-color: #9a9a9a;
}

.rotate {
    transform: rotate(90deg);
    transition: transform 0.3s ease;
}

.fw-600 {
    font-weight: 600
}

.para {
    font-size: 13px;
    font-weight: 200;
    letter-spacing: 1px;
}

.gradient-container .new-price,
.gradient-container .saved-per {
    font-weight: 800;
    font-size: 28px
}

.slick-arrow:before {
    opacity: 1;
    padding: 10px 15px;
    background-color: black;
    border-radius: 10px;
}

.slick-prev:before {
    content: '\276E';
    font-size: 20px;
}

.slick-next {
    right: 0;
    z-index: 99;
}

.slick-next:before {
    content: '\276F';
    font-size: 20px;
}

@media screen and (max-width: 731px) {
    .slick-prev {
        z-index: 1000;
        left: 20px;
    }

    .slick-next {
        right: 40px;
        z-index: 99;
    }
}


/* Redirecting Text Styling */
.loader-content p {
    font-size: 16px;
    color: #ffffff;
    margin-top: 10px;
    opacity: 0.85;
    letter-spacing: 1px;
}


/* my preloader css start */

#my-preloader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #F5F5F5;
    font-family: "Poppins", sans-serif;
}

.my-preloader-container {
    text-align: center;
}